استوديو المنتج
صور المنتج1 / 5
TP-Link / ملف المنتج
TP-Link T2600G-18TS
TP-Link T2600G-18TS Switch
رمز التخزين التعريفي: T2600G18TS
TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
TP-Link T2600G-18TS Switch
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
بحث عن IGMP
تاريخ الإنتاج
دعم 10G
Hayir
دعم الطاقة عبر Ethernet Poe
Hayir
دعم جودة الخدمة QoS
سعة التوجيه/التبديل
32 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
ميزات DHCP
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
دعم SSH/SSL
نعم
مؤشرات LED للاتصال
GTIN EAN UPC
6935364099503,
أمان المنافذ الثابتة
نعم
إطارات جامبو
9216
إعلانات المطابقة
اتصال الطاقة
اسم المنتج
T2600G-18TS
اسم المنتج
T2600G-18TS
الأسواق المباعة
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
الإدارة المستندة إلى الويب
الارتفاع
الرطوبة غير التشغيل
العرض
العلامة التجارية
TP-Link
العلامة التجارية
TP-Link
العمق
الفئة
Ağ Anahtarları
الفئة
Ağ Anahtarları
بروتوكولات الإدارة
IGMPv1,IGMPv2,IGMPv3
تاريخ الإضافة إلى النظام
2017-04-01
تردد دخل التيار المتردد
تقنية كابلات الإيثرنت النحاسية
جهد دخل التيار المتردد
حجم جدول العناوين
خوارزمية أمان مدعومة
802.1x RADIUS, HTTPS, SSH, SSL/TLS
دعم MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
دعم SSH SSL
نعم
دعم إطارات جامبو
رمز المنتج
T2600G-18TS
سعة العبور للتوجيه
سلسلة المنتج
طبقة التلامس
عدد منافذ combo SFP
2
عدد منافذ إيثرنت جيجابت النحاسية
16
عكس بوابة الاتصال
فلترة عنوان MAC
قائمة تحكم الاتصال ACL
لون المنتج
مدخل وحدة التحكم
RJ-45
نطاق الرطوبة التشغيلية
10 - 90%
نطاق درجة الحرارة التشغيلية
0 - 40 °C
نطاق درجة حرارة التخزين سيليزيوس
نوع المفتاح
®